Blog:CMS Pitem Multiple SQL Injection Vulnerabilities

Bugtraq ID: 19909
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 08 2006 12:00AM
Updated: Sep 08 2006 07:12PM
Credit: Omid is credited with the discovery of these vulnerabilities.
Vulnerable: BLOG:CMS BLOG:CMS 4.1
Not Vulnerable: BLOG:CMS BLOG:CMS 4.1.1


 

Privacy Statement
Copyright 2010, SecurityFocus